## rust-tesseract-sys 0.5.12

=== debian/changelog ===
rust-tesseract-sys (0.5.12-3) unstable; urgency=medium

  * fix have autopkgtests depend on tesseract-ocr-eng
  * update copyright info: fix use License shortname public-domain

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 30 Jul 2022 16:14:05 +0200

rust-tesseract-sys (0.5.12-2) unstable; urgency=medium

  * fix depend (not only build-depend) on libtesseract-dev;
    fix stop build-depend on libleptonica-dev

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 08 Jul 2022 20:33:58 +0200

rust-tesseract-sys (0.5.12-1) unstable; urgency=medium

  * initial packaging release;
    closes: bug#1014050

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 29 Jun 2022 15:17:52 +0200
