=== debian/control ===
Source: rust-tesseract-sys
Section: rust
Priority: optional
Build-Depends:
 clang <!nocheck>,
 debhelper-compat (= 13),
 dh-cargo (>= 25),
 librust-bindgen-0+default-dev (<< 0.61) <!nocheck>,
 librust-bindgen-0+default-dev (>= 0.56) <!nocheck>,
 librust-leptonica-sys-0.4+default-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.19) <!nocheck>,
 librust-vcpkg-0.2+default-dev (>= 0.2.8) <!nocheck>,
 libtesseract-dev <!nocheck>,
 tesseract-ocr-eng <!nocheck>,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/debian/rust-tesseract-sys.git
Vcs-Browser: https://salsa.debian.org/debian/rust-tesseract-sys
Homepage: https://github.com/ccouzens/tesseract-sys
Rules-Requires-Root: no

Package: librust-tesseract-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 librust-bindgen-0+default-dev (<< 0.61),
 librust-bindgen-0+default-dev (>= 0.56),
 librust-leptonica-sys-0.4+default-dev,
 librust-pkg-config-0.3+default-dev (>= 0.3.19),
 librust-vcpkg-0.2+default-dev (>= 0.2.8),
 libtesseract-dev,
 ${misc:Depends},
Provides:
 librust-tesseract-sys+default-dev (= ${binary:Version}),
 librust-tesseract-sys-0+default-dev (= ${binary:Version}),
 librust-tesseract-sys-0-dev (= ${binary:Version}),
 librust-tesseract-sys-0.5+default-dev (= ${binary:Version}),
 librust-tesseract-sys-0.5-dev (= ${binary:Version}),
 librust-tesseract-sys-0.5.12+default-dev (= ${binary:Version}),
 librust-tesseract-sys-0.5.12-dev (= ${binary:Version}),
Description: Rust bindings for Tesseract OCR - Rust source code
 tesseract-sys is Rust bindings for Tesseract.
 .
 Tesseract is an optical character recognition engine.
 .
 This package contains the source
 for the Rust tesseract-sys crate,
 packaged for use with cargo and dh-cargo.
