=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tesseract-sys 0.5.12
 --all-targets --all-features
Features: test-name=rust-tesseract-sys:@
Depends:
 dh-cargo (>= 18),
 tesseract-ocr-eng,
 @,
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tesseract-sys 0.5.12
 --all-targets
Features: test-name=librust-tesseract-sys-dev:default
Depends:
 dh-cargo (>= 18),
 tesseract-ocr-eng,
 @,
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tesseract-sys 0.5.12
 --all-targets --no-default-features
Features: test-name=librust-tesseract-sys-dev:
Depends:
 dh-cargo (>= 18),
 tesseract-ocr-eng,
 @,
Restrictions: allow-stderr, skip-not-installable
