## rust-tesseract-sys 0.5.14

=== debian/changelog ===
rust-tesseract-sys (0.5.14-4) unstable; urgency=medium

  * extend dependency to match newer crate bindgen 0.66.1;
    relax (build-)dependency for crate bindgen;
    closes: bug#1051244, thanks to Peter Green

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 05 Sep 2023 06:41:15 +0200

rust-tesseract-sys (0.5.14-3) unstable; urgency=medium

  * update DEP-3 patch headers
  * update dh-cargo fork;
    closes: bug#1046872, thanks to Lucas Nussbaum

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 20 Aug 2023 11:21:50 +0200

rust-tesseract-sys (0.5.14-2) unstable; urgency=medium

  * tighten autopkgtests
  * stop superfluously provide
    virtual un- or zero-versioned feature packages
  * change binary library package to be arch-independent
  * declare compliance with Debian Policy 4.6.2
  * update dh-cargo fork;
    build-depend on libstring-shellquote-perl
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 03 Feb 2023 10:54:32 +0100

rust-tesseract-sys (0.5.14-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump version for provided virtual packages and autopkgtest hints

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 02 Dec 2022 20:48:29 +0100

rust-tesseract-sys (0.5.13-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * drop patch 2001, obsoleted by upstream changes
  * (build-)depend on librust-bindgen-0.60+default-dev
    (not librust-bindgen-0+default-dev)
  * add patch 2002 to avoid windows-only crates;
    stop (build-)depend on librust-vcpkg-0.2+default-dev
  * update dh-cargo fork
  * stop overzealously provide versioned virtual packages
  * update virtual packages and autopkgtests
    to match new upstream release version
  * tighten autopkgtest dependencies

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 24 Oct 2022 17:20:00 +0200
