=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tesseract-sys 0.5.14
 --all-targets --all-features
Features: test-name=rust-tesseract-sys-0.5:@
Depends:
 dh-cargo (>= 18),
 tesseract-ocr-eng,
 librust-tesseract-sys-0.5-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test tesseract-sys 0.5.14
 --all-targets
Features: test-name=rust-tesseract-sys-0.5:default
Depends:
 dh-cargo (>= 18),
 tesseract-ocr-eng,
 librust-tesseract-sys-0.5+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test tesseract-sys 0.5.14
 --all-targets --no-default-features
Features: test-name=rust-tesseract-sys-0.5:
Depends:
 dh-cargo (>= 18),
 tesseract-ocr-eng,
 librust-tesseract-sys-0.5-dev,
Restrictions: allow-stderr
