## rust-tesseract-sys 0.6.1

=== debian/changelog ===
rust-tesseract-sys (0.6.1-8) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 10 Aug 2025 10:48:22 +0200

rust-tesseract-sys (0.6.1-7) experimental; urgency=medium

  * relax to accept newer branches of crate rustix;
    closes: bug#1110058, thanks to NoisyCoil
  * declare compliance with Debian Policy 4.7.2

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 04 Aug 2025 10:14:41 +0200

rust-tesseract-sys (0.6.1-6) unstable; urgency=medium

  * add metadata about upstream project
  * update git-buildpackage config:
    + filter out debian subdir
    + improve usage comment
  * update watch file:
    + improve filename and upstream version mangling
    + use Github API

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 08 Feb 2025 00:57:44 +0100

rust-tesseract-sys (0.6.1-5) unstable; urgency=medium

  * tighten (build-)dependency for crate bindgen

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 30 Jan 2025 17:56:34 +0100

rust-tesseract-sys (0.6.1-4) unstable; urgency=medium

  * relax patch 1001 to cover newer branch;
    relax (build-)dependency for crate bindgen;
    closes: bug#1094203, thanks to NoisyCoil
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 26 Jan 2025 12:15:40 +0100

rust-tesseract-sys (0.6.1-3) unstable; urgency=medium

  * autopkgtest-depend on dh-rust (not dh-cargo)
  * stop mention dh-cargo in long description
  * declare crate-related build-dependencies unconditionally,
    i.e. drop broken nocheck annotations
  * update patch 1001 to cover newer branches of crate bindgen;
    tighten build-dependency for crate bindgen;
    closes: bug#1087403, thanks to NoisyCoil

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 23 Nov 2024 14:26:34 +0100

rust-tesseract-sys (0.6.1-2) unstable; urgency=medium

  * simplify packaging;
    build-depend on dh-sequence-rust
    (not dh-cargo libstring-shellquote-perl)

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jul 2024 18:27:16 +0200

rust-tesseract-sys (0.6.1-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update dh-cargo fork
  * update copyright info: update coverage
  * bump project versions in virtual packages and autopkgtests
  * declare compliance with Debian Policy 4.7.0
  * relax to build- and autopkgtest-depend unversioned
    when version is satisfied in Debian stable
  * tighten (build-)dependency for crate bindgen
  * update and unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 13 Jun 2024 15:14:32 +0200
