=== debian/control ===
Source: rust-tesseract-sys
Section: rust
Priority: optional
Build-Depends:
 clang <!nocheck>,
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-bindgen-dev (<< 0.73),
 librust-leptonica-sys-0.4+default-dev,
 librust-pkg-config-0.3+default-dev,
 libtesseract-dev <!nocheck>,
 tesseract-ocr-eng <!nocheck>,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/debian/rust-tesseract-sys.git
Vcs-Browser: https://salsa.debian.org/debian/rust-tesseract-sys
Homepage: https://github.com/ccouzens/tesseract-sys
Rules-Requires-Root: no

Package: librust-tesseract-sys-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-bindgen-dev (<< 0.73),
 librust-leptonica-sys-0.4+default-dev,
 librust-pkg-config-0.3+default-dev,
 libtesseract-dev,
 ${misc:Depends},
Provides:
 librust-tesseract-sys-0-dev (= ${binary:Version}),
 librust-tesseract-sys-0.6+default-dev (= ${binary:Version}),
 librust-tesseract-sys-0.6-dev (= ${binary:Version}),
 librust-tesseract-sys-0.6.1-dev (= ${binary:Version}),
Description: Rust bindings for Tesseract OCR - Rust source code
 tesseract-sys is Rust bindings for Tesseract.
 .
 Tesseract is an optical character recognition engine.
 .
 This package contains the source
 for the Rust tesseract-sys crate,
 for use with cargo.
