=== debian/tests/control ===
Test-Command: /usr/share/dh-rust/bin/cargo-auto-test tesseract-sys 0.6.1
 --all-targets --all-features
Features: test-name=rust-tesseract-sys-0.6:@
Depends:
 dh-rust,
 tesseract-ocr-eng,
 librust-tesseract-sys-0.6-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test tesseract-sys 0.6.1
 --all-targets
Features: test-name=rust-tesseract-sys-0.6:default
Depends:
 dh-rust,
 tesseract-ocr-eng,
 librust-tesseract-sys-0.6+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test tesseract-sys 0.6.1
 --all-targets --no-default-features
Features: test-name=rust-tesseract-sys-0.6:
Depends:
 dh-rust,
 tesseract-ocr-eng,
 librust-tesseract-sys-0.6-dev,
Restrictions: allow-stderr
