## rust-tesseract-sys 0.6.3

=== debian/changelog ===
rust-tesseract-sys (0.6.3-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * drop watch file: use upstream metadata instead
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 05 Dec 2025 23:26:56 +0100
