=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
  librust-tesseract-sys-0-dev (= ${binary:Version}),
  librust-tesseract-sys-0.6+default-dev (= ${binary:Version}),
  librust-tesseract-sys-0.6-dev (= ${binary:Version}),
- librust-tesseract-sys-0.6.1-dev (= ${binary:Version}),
+ librust-tesseract-sys-0.6.3-dev (= ${binary:Version}),
 Description: Rust bindings for Tesseract OCR - Rust source code
  tesseract-sys is Rust bindings for Tesseract.
  .
